@charset "UTF-8";
/* CSS Document */

#container{
	width: 1024px;
	height: 768px;
	position:absolute;
	left:50%;
	margin-left:-512px;
	}

#header{
	width:874px;
	height:170px;
	position:absolute;
	top:43px;
	left:50%;
	margin-left:-437px;

}

#nav{
	width:874px;
	height:54px;
	position:absolute;
	top:213px;
	left:50%;
	margin-left:-437px;
	font-family:"Myriad Pro";
}
	#nav ul{
		width:874px;
		list-style-type: none;
   		margin: 0px;
    	padding: 12px;
    	text-align: center;
		}
	
	#nav ul li{
		display: inline-block;
    	padding: 2px;
    	width: 165px;
		float:left;
		}
	
	#nav ul li a {
		text-decoration: none;
		font-size:24px;
		padding:2px 5px 2px 5px;
		color:#325f3d;
		background-color:transparent;
		}
	
	#nav ul li a:hover {
		border-radius: 5px 5px 5px 5px;
		color: #fff;
		background-color:#325f3d; opacity:0.7;
		}


#content{
	width:874px;
	height:454px;
	position:absolute;
	top:267px;
	left:50%;
	margin-left:-437px;
	font-family:"Myriad Pro";
	
	
}
